﻿/*body {border:8px solid #540b04; background-image: url("../images/DarkGreyBricks.png"); top left repeat; color:#000;} */
body {background-image: url("../images/GreyBricks.png"); top left repeat; color: #000;}

* {box-sizing:border-box;}
/* -------------------------- */
/* Global *-/
.container {min-height: calc(96vh - 6.25rem); width:100%; border-collapse:collapse; margin:0 auto; padding:.25rem; text-align:center}
*/
.container {margin:0 auto 1rem;  padding:.5rem;}
.bordered {border: 1px solid darkblue; border-radius:.5rem; padding:0 .5rem;}
a, a.calendar_link, a.crown_history {color:darkblue; margin:1rem 0; padding:0;}
a.crown_history {margin:0 auto;}
a:visited, button:visited {color:darkblue;}
a.calendar_link {text-decoration:none; color:#fff;}
a:hover, button:hover, a.calendar_link:hover, a.crown_history:hover {color:#dc143c; cursor:pointer;}
button, a.button, button.loginbutton {margin:.25rem 1rem; padding:.25rem; background-color:#f4eaea; text-decoration:none; cursor:pointer; border:1px solid darkblue; border-radius:.25rem;}
a.button {margin:0 1rem; padding:0 .25rem .25rem;}
button.loginbutton, button.savebutton {background-color:#deffde; border-color:darkgreen;}
button.savebutton {margin:0 auto .25rem; padding:0 .25rem;}
button.linkbutton {font-size:90%; border:none; background-color:transparent; color:darkblue; margin:.25rem 0; padding:0; text-decoration:underline; cursor:pointer;}
section {margin:.5rem; padding:.5rem;}
section p.indented {text-indent:1.5rem; text-align:left;}
p {text-align:left;}
table {margin:0 auto; padding:.25rem;}
textarea {height:auto; width:92%; margin:0 auto; white-space: pre-wrap; vertical-align:middle;}
hr {margin:0; padding:0;}
hr.line33 {width: 33%; margin:0 auto;}
ul.noBullets_ul {list-style-type:none; text-align:left;}
.input_TextArea, .i_Notes {vertical-align:middle; height:4.5rem; margin:.25rem auto; padding:.25rem; text-align:left; font-size:125%;}
.i_Notes {width:275px; height:4.75rem;}
.radioCurrentVassal {width:50%;}
.dIB {display:inline-block; vertical-align:middle; margin:0 auto;}
/* ---------------------------------------------------------------------------- */
/* -------------------------- */
/* flex boxes */
.flex-wrapper {display:flex; flex-wrap:wrap; margin:0 auto;}
.flex14, .flex18, .flex20, .flex25, .flex30, .flex33, .flex50, .flex66, .flex70, .flex75, .flex98, .flex100 {flex:14.7%; font-size:85%; margin:.25rem; padding:.5rem;}
.flex18 {flex:18%;}
.flex20 {flex:20%;}
.flex25 {flex:25%;}
.flex30 {flex:30%;}
.flex33 {flex:33%;}
.flex50 {flex:48%;}
.flex64 {flex:64%;}
.flex66 {flex:66%; padding:.25rem; color:#00007a;}
.flex70 {flex:70%;}
.flex75 {flex:75%;}
.flex98 {flex:98%;}
.flex100 {flex:100%;}
/* -------------------------- */
/* Page Boxes */
.pageBox, .pageBox20, .pageBox25, .pageBox25l, .pageBox33, .pageBox50, .pageBox66, .pageBox75, .pageBox85, .pageBox95 {width:100%; margin:.125rem auto; padding:0; vertical-align:top;}
.pageBox20 {width:18%;}
.pageBox25 {width:23%;}
.pageBox25l {width:23%;}
.pageBox33, .line33 {width:31%;}
.pageBox50 {width:48%;}
.pageBox66 {width:64%;}
.pageBox75 {width:73%;}
.pageBox85 {width:84%;}
.pageBox95 {width:92%; text-align:center;}
/* -------------------------- */
/* Backgrounds */
.bcIBckgrnd, .bcOBckgrnd, .bcRedBckgrnd, .bcBluBckgrnd, .bcGrnBckgrnd, .bcPplBckgrnd, .bcBoneForm, .bcBone, .bcMilk, .bcCream, .bcOvercast, .bcParchment {margin: .125rem auto;  padding:0 .5rem; background-color:#fffacd; border:2px solid goldenrod; border-radius:.5rem;}
.bcMilk, .bcCream, .bcBoneForm, .bcRedBckgrnd, .bcBluBckgrnd, .bcGrnBckgrnd, .bcPplBckgrnd, .bcOvercast, .bcParchment {border-width:1px;}
.bcBoneForm, .bcOvercast {border-color:darkgrey;}
.bcMilk {background-color:#fffef3; border-color: grey;}
/*.bcIBckgrnd {background-color:#e0eee0; border-color:darkblue;} green/blue border*/
.bcIBckgrnd {background-color:#def3fc; border-color:darkblue;}
.bcRedBckgrnd {background-color:#ffefef; border-color:darkred;}
.bcBluBckgrnd {background-color:#def3fc; border-color:darkblue;}
.bcGrnBckgrnd {background-color:#deffde; border-color:darkgreen;}
.bcPplBckgrnd {background-color:#ecedff; border-color:purple;}
.bcBone {background-color:#fffeee; border:1px solid #686868;}
.bcBoneForm {background-color:#fafaff;}
.bcCream {background-color:#fffbde;}
.bcOvercast {background-color:#ededff; color:grey;}
.bcParchment {background-image: url("/images/parchment.jpg"); top left repeat;}
.border_DG {border:1px solid darkgreen; border-radius:.25rem; padding:.25rem;}
.border_DB {border:1px solid darkblue; border-radius:.25rem; padding:.25rem;}
/* -------------------------- */
/* list items */
.entity_li a {margin:.25rem auto; padding:.25rem; font-family:Mediaeval; font-weight:700; font-size:135%;}
.entity_li a, .bcParchment a:visited {color:#03325c;}
.entity_li a:hover {font-weight:normal; color:yellow;}
/* -------------------------- */
/* field boxes */
.event_PointsReportDisciplines {width:98%;}
.iEntry_col {display:inline-block; flex:30%; margin:.25rem; padding:.5rem; background-color:#fffbde; border-radius:.5rem; border:1px solid goldenrod;}
.sel_Box {width:14rem; margin:2px auto; padding:2px; text-align:left;}
.event_DisciplineDetail {display:inline-block; width:23%; text-align:left; margin:.25rem auto .5rem; padding:.25rem; vertical-align:top;}
#Selectors {margin:1rem auto; padding:0;}
.infoHeading {margin:0 auto; text-align:center; }
.sel_Member_sel {width:98%; margin:0 auto; text-align:left;}
.sel_ActiveMbr_sel {width:60%;}
/* -------------------------- */
/* Images */
#eyeView {width:1.5rem; vertical-align: middle;}
img.cLogo {width:12%; margin:.5rem; padding:0;}
.iLogon {width:.5rem; height:auto; margin:0; padding:0;}
.tnMap {width:82%; border:4px outset brown;}
/* -------------------------- */
/* View User Salutation */
.dSalutation {width:98%; margin:-1rem auto .5rem -.33rem; padding:.25rem .5rem;}
section.dSalutation header {margin:2rem auto .25rem 1rem;}
img.lgEmblazon {width:20%;}
aside.oEntityData {float:right; margin:.5rem auto; padding:.5rem; text-align:right;}
aside.oEntityData header {float:right; margin:-1rem auto .75rem;}
.tEntity_Info {float:right; text-align:left;}
/* End of View User Salutation */
/* -------------------------- */
/* Crown Statement */
.h1Crown {margin:0; text-align:center; color:darkred; font-size:200%;}
.h5 {margin:-1.5rem auto auto;}
.crownStatement {margin:-2rem auto .5rem; padding:.5rem; text-align:left;}
.crownStatement article h3 {text-align:center; color:darkred;}
.crownStatement article p {width:94%; margin:.25rem auto; padding:1rem;}
.ministers_article {width:66%; margin:2rem auto 0 33%; text-align:left;}
/* -------------------------- */
/* Sidebar/left column */
.flexPersonalArms {flex:30%; padding:1rem;}
.armorialBearing {color:#151B54; font-family:Mediaeval; font-size:120%; border:1px solid goldenrod; border-radius:.5rem; background-image: url("/images/parchment.jpg"); top left repeat; margin:-1rem auto; padding:4px;}
img.achievement {width:98%; margin:0 auto .5rem;}
/* Main column */
.flexMain {flex:66%; padding:.25rem; color:#00007a;}
.armiger {font-size:2.5rem;}
.awardbadges { background-image: url("/images/parchment.jpg"); top left repeat; border-radius:.25rem; padding:4px;}
img.ordersandawards {display:inline-block; max-width:3rem; max-height:3rem; vertical-align:top; margin:0; padding:0; text-align:center;}
img.device {width:75%; margin:0 auto;}
img.badge {width:4rem; margin:0 auto;}
img.vassal, img.smDevice {width:3rem; margin:.25rem .5rem .25rem auto; vertical-align:bottom;}
img.smDevice {width:1.5rem;}
img.thumbnail, img.vassal, img.smDevice {width:3rem; margin:.25rem auto; vertical-align:bottom;}
img.thumbnail {margin:auto .5rem; max-height:3.5rem; }
img.smEmblazon, img.estateDevice, img.estateDisplay {float:right; width:16%; margin:.5rem auto; padding:0 .5rem;}
img.medEmblazon, img.medEstateEmblazon, img.medStandardEmblazon {width:8rem; margin:.25rem auto; padding:0; vertical-align:top;}
img.medStandardEmblazon {height:8rem; width:auto; vertical-align:middle;}
img.medEmblazon {width:14%;}
img.medInsignia {height:6rem; width:auto; margin:auto .5rem; padding:0; vertical-align:bottom;}
img.medVassalage {width:5rem;}
img.estateDevice, img.estateDisplay {width:30%;}
img.estateDisplay {width:50%; margin:-1rem auto 0;}
/* -------------------------- */
/* Estates List */
.dEntity_Add_Row {clear:both; width:48% margin:1rem auto 0; padding:.25rem; line-height:1.25rem; text-align:left;}
/* -------------------------- */
/* Crown Portrait #CB1603 #540b04 */
#Portrait_frame {float:left; width:25%; margin:.75rem 1rem 0 1.5rem; background-color:#A01304; border:4px outset goldenrod;}
#Portrait_frame figcaption {font-size:.85rem; color:lightblue; padding:0;}
#Portrait_frame .filigree {width:10%; margin:-.125rem auto -.125rem auto; vertical-align:middle;}
#Portrait_frame .portrait_Image {width:100%; height:auto; margin:0; padding:0; border:4px inset goldenrod;}
.ministers_article {width:96%; margin:2rem;}
/* -------------------------- */
/* Event Highlight */
.pageHighlight {width:70%; background-color:#ffff99; margin:-1.5rem auto .25rem; padding:.5rem; border-radius:.5rem;}
.highlightEventLink {margin:0 auto; padding:5px; text-align:center; font-family:Patrick; font-size:126%; font-weight:bold; background-color:lightblue; border-radius:.5rem;}
/* -------------------------- */
/* Banner */
.pageBanner {width:100%; margin:-3rem auto 0; padding:0; text-align:center;}
.pBannerText, .pBannerTextM {margin:1rem auto 0; padding:.25rem; color:#00008b;}
.pBannerText h1, .pBannerText h2 {margin:-.25rem auto 0; font-size:195%; font-weight:bold;}
.pBannerText h2 {font-size:105%;}
img.pBannerImgL, img.pBannerImgR {float:left; width:5rem; height:6rem; margin:1.25rem .5rem 0;}
img.pBannerImgR {float:right;}
img.pBannerImgL, img.pBannerImgR {order:3; display:none;} /* Hide the achievement images. */
img.pBannerStreamerL, img.pBannerStreamerR {float:left; width:3.5rem; height:22rem; min-height:20rem; max-height:22rem; margin:1.25rem .5rem 0;}
img.pBannerStreamerR {float:right;}
.salutation {width:90%; margin:-.25rem auto .25rem;} /*full screen*/
/* -------------------------- */
/* Navigation */
#OrderUp {width:80%; margin:-1.125rem auto 0; font-family:Mediaeval; }
#OrderUp label, #ADoubleCheeseburger {display:none;}
#WithGrilled {display:flex; text-align:center;}	
	hr.extraProvoloneCheese, hr.onChiabatta {width:98%; height:2px; margin:0 auto .125rem; padding:0; background-color:darkred; border:none;}
	ul.OnionsAndMushrooms {width:90%; margin:0 auto; padding:0 .5rem; vertical-align:middle;}
	ul.OnionsAndMushrooms li.applewoodSmokedBacon {display:inline-block; margin:.25rem auto 0; padding:0 .25rem; text-align:center; border-right:2px solid darkred;}
	ul.OnionsAndMushrooms li a {margin:0; font-size:125%; text-decoration:none; font-weight:bold;}
	ul.OnionsAndMushrooms li a:hover {background-color:transparent; color:goldenrod;}
	.allBeefAngusBurger {display:none; position:absolute; border-radius:.5rem;}
	.applewoodSmokedBacon:hover .allBeefAngusBurger {display:block; margin:-.25rem auto 1rem; padding:.25rem .5rem 0; background-image: url("../images/GreyBricks.png"); top left repeat; text-align:center; line-height:1.5rem; border:1px solid darkblue; z-index:999;}
	.applewoodSmokedBacon:hover .allBeefAngusBurger a {margin:.25rem auto; padding:0 .75rem; text-align:center;}
	hr.onChiabatta {margin:.5rem auto .25rem;}
#IOBody, #IOID { text-align:left; margin:.125rem auto; padding:0 .5rem; }
#IOBody { margin:-1.25rem auto; }
#Environment { width:70%; margin:-.125rem auto 0; background-color:red; border:1px solid black; border-radius:.5rem; }
#Messages { width:70%; margin:.125rem auto 0; }
/* -------------------------- */
/* Populace Display */
.personaList_li {margin:1rem; padding:1rem; line-height:1.25rem; text-align:left;}
.personaIcon, .estateIcon {width:2rem; vertical-align:middle; margin:.25rem .5rem 0;}
/* -------------------------- */
/* Museum */
	li.museum_li {display:inline-block; float:left; width:25%; margin:0 auto 1rem; padding:0 .25rem 0; text-align:center;}
	li.museum_li a, .emptygallery {margin:0 auto 2rem; font-size:75%; text-align:left;}
/* -------------------------- */
/* Image Gallery and Slideshow */
#Gallery {width:96%; margin:0 auto; padding:0; text-align:center;}
	ul.gallery_ul {margin:0 auto;}
		li.gallery_li {display:block; width:75%; margin:2rem auto; background-color:#A01304; border:4px outset goldenrod; border-radius:.5rem;}
		li.gallery_li img {width:90%; margin:2rem auto 1rem; padding:0; border:4px inset goldenrod;}
/* ----------------------- */
#Slideshow {width:60%; margin:0 auto; padding:0; text-align:center;}
	ul.slideshow_ul {margin:0; padding:0;}
		li.slide_li {display:none;}
		li.slide_li img {width:100%; margin:0; padding:0;}
/* -------------------------- */
/* Calendar */
#Calendar_Container {float:left; margin:1rem auto 0 2rem; padding:3px; text-align:center;}
#CalNav {width:100%; margin:0 auto .5rem; padding:0; text-align:center;}
.calSbmButtonLeft, .calSbmButtonRight {width:1.75rem;}
.calSbmButtonLeft {text-align:left; margin:0; padding:0 4px 0 0;}
.calSbmButtonRight {text-align:right; margin:0; padding:0 0 0 4px;}
#Calendar_Page {width:16rem; margin:0 auto .75rem; padding:.25rem 0 .33rem; text-align:center; vertical-align:top; background-color:darkblue; border-radius:.75rem;}
table.pageMonth {width:96%; margin:.25rem auto 0; padding:0; color:#000; background-color:#ccc; vertical-align:top; border-radius:.5rem;}
table.pageMonth tr {margin:0; padding:0; vertical-align:top;}
table.pageMonth tr th.heading_th {margin:0 auto; padding:0 .0625rem; text-align:center; vertical-align:top;background-color:#dfe9d9;}
table.pageMonth tr td {width:14.3%; height:2rem; margin:0; padding:0; line-height:1.25rem; text-align:right; font-family:EndorAlt; vertical-align:top; border:none;}
table.pageMonth tr td a {width:100%; min-height:100%; text-decoration:none; font-weight:bold;}
.calendarLink {width:100%; height:100%; margin:0; padding:0;}
table.pageMonth tr td a:hover {background-color:#dfe9d9;}
.next_month_td, .prior_month_td {color:#a5a5a5; background-color:#f2f2f2; text-align:right; vertical-align:top;}
.current_month_td {background-color:#fff;}
.current_day_td {background-color:#f2f5bf;}
.event_td {background-color:#e0f8f7; vertical-align:top; cursor:pointer;}
.btnHeight {float:right; width:100%; min-height:100%; margin:-1.3rem auto .5rem; padding:0; text-align:right; vertical-align:top; border:none; outline:none; background-color:transparent; cursor:pointer; z-index:999;}
.btnHeight:hover {background-color:#ffee99; cursor:pointer;}
.today_event_td {font-weight:bold; vertical-align:top; background-color:#d8f6a9; cursor:pointer;}
.calLinkForm {margin:0 auto .0625rem; padding:.0625rem 0 0; text-align:right; vertical-align:top; text-decoration:none; background-color:pink; border:none; outline:none;}
/* Event day list */
.eventList_sec {float:left; width:50%; margin:1rem auto 0 1rem; text-align:left;}
.eventList_ul {list-style-type:none; margin:0 auto 2rem; border:3px solid darkblue; border-radius:.5rem; background-color:#fffacd;}
.eventList_li {margin:.125rem auto 0; padding:.25rem 0 .5rem; line-height:1.25rem; text-align:left;}
.eventList_li a {border-radius:.5rem; margin:.25rem; padding:.25rem; color:darkred;}
.eventList_li a:hover {background-color:lightblue;}
/* -------------------------- */
/* Member Rolls Entry */
.rollsSection {display:flex; flex-wrap:wrap; width:98%; margin:.25rem auto; padding:.25rem; text-align:left;}
.rollsSearch {flex:33%; margin:0 auto; padding:.25rem; text-align:left;}
.rollsAttendeePreview {flex:65%; margin:.25rem auto; padding:.5rem; background-color:#fffacd; border:1px solid goldenrod; border-radius:.5rem; text-align:left;}
/* -------------------------- */
/* Footer */
.footer {position:fixed; bottom:0; left:0; width:98%; margin:2.5rem auto 0; padding:0; background-image: url("../images/GreyBricks.png"); top left repeat; color: #000; font-family:Comic; font-size:.65rem; text-align:center; border-top:1px solid grey}
/* End of Footer */
/* -------------------------- */
/* Fonts */
.cWhite {color:#fff;}
.cNavy {color:#000080;}
.cMidnight {color:#00007a;}
.cBloody {color:#c00000;}
.cLightBlue {color:lightblue;}
.cAmber {color:goldenrod;}
.cDarkGreen {color:#006400;}
.cDarkRed {color:#8b0000;}
.cBone {color:#fffeee;}
.ffCorsiva {font-family:Monotype Corsiva;}
.ffVinque {font-family:Vinque;}
.ffEndorA {font-family:EndorAlt;}
.ffEndor {font-family:EndorAlt; font-size:125%;}
.ffValiant {font-family:Valiant;}
.ffPatrick {font-family:Patrick;}
.ffBCS {font-family:BlackwoodCastle;}
.ffYRM {font-family:YRM;}
.ffMedieval {font-family:Mediaeval;}
.ffMediaeval {font-family:Mediaeval;}
.ffBlackstone {font-family:Blackstone, EndorAlt, Mediaeval, Valiant;}
.ffComic_InYourFace {font-family:Comic;}
.flLeft {float:left;}
.flLeftW {float:left; margin:.5rem auto 0; padding:.25rem;}
.flRight {float:right;}
.tLeft {text-align:left;}
.tCenter {text-align:center;}
.tRight {text-align:right;}
.tGigantic {font-size:300%;}
.tReallyHuge {font-size:250%;}
.tHuge {font-size:200%;}
.tBig {font-size:175%;}
.tLarge {font-size:150%;}
.tMedium {font-size:125%;}
.tSmall {font-size:75%;}
.tHalf {font-size:50%;}
.tTiny {font-size:.75rem;}
.tStrong {font-weight:bold;}
.achtung {color:#d53600;}
.dasGelingen {color:#10bc10;}
.informer {animation: blinker 3s linear infinite;}
.slowblink {animation: blinker 10s linear infinite;}
.warning {animation: blinker 1.5s linear infinite;}
.error {animation: blinker .5s linear infinite;}
@keyframes blinker {50% {opacity: 0; }}
/* ------------------------------------------------------ */
/* Mobile */
@media screen and (max-width:800px) {
.flex-wrapper {flex-direction:column;}
.row, .navbar {flex-direction:column;}
.pageBanner {display:flex; flex-direction:column; text-align:center;}
.bcOBckgrnd, bcIBckgrnd {width:98%;}
.flex14, .flex18, .flex20, .flex25, .flex30, .flex33, .flex50, .flex66, .flex70, .flex75, .flex98, .flex100 {width:98%;}
.pageBox, .pageBox25, .pageBox33, .pageBox50, .pageBox66, .pageBox75 {width:98%;}
.pageBox25l {width:36%;}
#Portrait_frame {margin:0 auto;}
.footer {margin-top:auto;}
.article.armorial_Maintenance {width:50%;}
.eEC_TL {width:98%;}
.pBannerText {order:1; margin:.5rem 12%;}
.pageBanner img.pBannerImgL, .pageBanner img.pBannerImgR {order:2; display:block; width:6rem; height:auto; margin:0 auto .125rem;}
.pageBanner img.pBannerImgR {order:3; display:none;}
img.pBannerStreamerL, img.pBannerStreamerR {order:3; display:none;}
.pageHighlight {width:85%; margin:-1rem auto;}  /*mobile*/
.salutation {margin:.25rem auto 0;} /*mobile*/
#OrderUp {margin:0 1rem 0; padding:0; text-align:left;}
#OrderUp label {display:inline-block; margin:-3rem auto .5rem; padding:6px; background-color:darkred; font-style:normal; color:white; border-radius:.5rem; cursor:pointer;}
#OrderUp input:checked ~ #WithGrilled {display:block;}
	#WithGrilled {display:none; margin:-2.5rem auto 1rem;}
	#WithGrilled li {box-sizing:border-box; display:block; width:98%; margin:0; padding:0; text-align:left;}
	#ADoubleCheeseburger {margin-left:-8rem;}
	ul.OnionsAndMushrooms {width:90%; margin:3rem auto 0; padding:.5rem;}
	ul.OnionsAndMushrooms li a {font-size:145%;}
	ul.OnionsAndMushrooms li.applewoodSmokedBacon {border:none;}
	.applewoodSmokedBacon:hover, .allBeefAngusBurger {position:relative; width:50%; text-align:left;}
	.allBeefAngusBurger {margin:-4rem auto; left:0; font-size:75%;}
.h1Crown {margin:2rem auto 0;}
.crownStatement {margin:1rem auto .5rem;}
#Calendar_Container {float:none; margin:0;}
.eventList_sec, .bcParchment {float:none; width:98%; margin:0 auto; padding:.25rem}
.eventList_sec {float:left; margin:.5rem .25rem;}
.personaList_li {width:100%;}
.personaIcon {width:2rem; margin:0 .125rem;}
.event_AtAGlance {margin:0; background-color:#fffacd;}
.eventDetail_aside {float:none; margin-left:0; padding:.5rem; text-align:left;}
.mundaneInfo, .dAccountInfo, iCenter {width:85%;}
.event_DisciplineDetail {display:block; width:80%;}
.footer {margin:-.5rem 0 0; padding;0;}
img.estateDisplay {width:50%;}
img.medEstateEmblazon, img.medEmblazon {height:5rem; width:auto;}
img.medEmblazon {width:10%; height:auto;}
#Portrait_frame {float:none; width:84%; margin:0 auto -2rem;}
	.ministers_article {width:98%; margin:2rem auto; font-size:.85rem;}
	.leftSide img.badge {width:16.5%; margin:0 42%; vertical-align:bottom;}
	.section_article_container {float:none; clear:both; display:block; width:98%; margin:1rem auto; padding:.5rem;}
	article.dLeft_Column, article.dMiddle_Column, article.dRight_Column, article.dBottom_Left_EstateSelections, article.d_Bottom_Right_VassalList, article.d_Bottom_Right_Rank {float:none; clear:both; width:98%; margin:.5rem auto; text-align:center;}
	article.armorial_Maintenance {width:98%;}
	.main {flex:90%;  margin:0 1rem 0; padding:1rem;}
	img.device {display:block; width:40%; margin:0 33%; text-align:center;}
	section.eM_TLs {width:96%;}
	article.eM_TLaE, article.eM_TLaEr, .eD_TL, .oEntityCensus, .event_Create, .oPreview, .iCenter, .oCenter {width:96%; margin:.25rem auto;}
	.armorial {width:98%;}
	li.armorial_li {display:block; width:48%; margin:.25rem auto; text-align:center;}
} /* End of Media Query */
/* ------------------------------------------------------ */
@font-face {font-family: "Blackstone"; src: local("/fonts/Blackstone_Hand.ttf"), local("Blackstone_Hand"), url("/fonts/Blackstone_Hand.ttf") format("truetype"); font-display: swap;}
@font-face {font-family: "BlackwoodCastle"; src: local("/fonts/BlackwoodCastleShadow.ttf"), local("BlackwoodCastleShadow"), url("/fonts/BlackwoodCastleShadow.ttf") format("truetype"); font-display: swap;}

@font-face {font-family: "YRM"; src: local("/fonts/Your Royal Majesty Fancy.ttf"), local("Your Royal Majesty"), url("/fonts/Your Royal Majesty Fancy.ttf") format("truetype"); font-display: swap;}

@font-face {font-family: "Patrick"; src: local("/Patrick Regular.ttf"), local("Patrick Regular"), url("/fonts/Patrick Regular.ttf") format("truetype"); font-display: swap;}
@font-face {font-family:"Vinque"; src:local("vinque_0.ttf"), local("Vinque"), url("/fonts/vinque_0.ttf");}
@font-face {font-family:"Monotype Corsiva"; src:local("MTCORSVA_0.TTF"), local("Monotype Corsiva"), url("/fonts/MTCORSVA_0.TTF");}
@font-face {font-family:"EndorAlt"; src:local("/fonts/ENDORALT.ttf"), local("Endor Alt"), url("/fonts/ENDORALT.ttf");}
@font-face {font-family:"Valiant"; src:local("/fonts/PrinceValiant.ttf"), local("Prince Valiant"), url("fonts/PrinceValiant.ttf");}
@font-face {font-family:"Mediaeval"; src:local("/fonts/goudy.mediaeval-regular.ttf"), local("Goudy Mediaeval"), url("fonts/goudy.mediaeval-regular.ttf");}
@font-face {font-family:"Comic"; src:local("comic.ttf"), local("Comic Sans MS"), url("fonts/comic.ttf");}
/*@font-face {font-family:'Blackstone'; src:local('Blackstone-Hand.ttf'), local('Blackstone-Hand'), url('/fonts/Blackstone-Hand.ttf');}*/
/* ------------------------------------------------------ */